#include "NightmareCheatComponent.h"

void UNightmareCheatComponent::DBD_WakeUpSurvivor(const FString& playerId) const
{

}

void UNightmareCheatComponent::DBD_PutSurvivorToSleep(const FString& playerId) const
{

}

UNightmareCheatComponent::UNightmareCheatComponent()
{

}
